Subject: Re: [bug#32102] [PATCH] utils: Fix wrap-program filename generation.

From: Clément Lassieur <[email-masked]>
Date: Tue, 10 Jul 2018 10:57:44 +0200

Arun Isaac <[email-masked]> writes:

>> should WRAP (from python-build-system.scm) wrap files that already
>> have a wrapper?  I think it shouldn't.
>
> I agree with your analysis. How about I send a patch modifying WRAP
> (from python-build-system) to only wrap non-hidden files (files whose
> name do not begin with a dot) in bin and sbin?

That sounds good, but I'm not a Python expert, and I don't know if there
are cases where hidden files would need to be wrapped.  I'm CCing
Andreas and Mark because they know better than me.